Class | Fog::Compute::Vsphere::Servers
In: | lib/fog/vsphere/models/compute/servers.rb
Parent: | Fog::Collection

### Methods

all get

### Attributes

cluster | [RW] |
datacenter | [RW] |
folder | [RW] |
network | [RW] |
resource_pool | [RW] |

### Public Instance methods

all(filters = { })

‘folder’ => ’/Datacenters/vm/Jeff/Templates’ will be MUCH faster. than simply listing everything.

get(id, datacenter = nil)

[Validate]